libdacs.so.1 libdacs1 #MINVER#
 __cleanup@Base 0
 access_token_delete@Base 0
 access_token_get@Base 0
 access_token_list@Base 0
 acl_build_name@Base 0
 acl_disable@Base 0
 acl_enable@Base 0
 acl_end_xml_text@Base 0
 acl_grants_user@Base 0
 acl_identities_xml_text@Base 0
 acl_index_xml_text@Base 0
 acl_rules_xml_text@Base 0
 acl_services_xml_text@Base 0
 acl_start_xml_text@Base 0
 acl_xml_text@Base 0
 acs_add_success_expr@Base 0
 acs_elide_comments@Base 0
 acs_emit_access_denial@Base 0
 acs_emit_access_error@Base 0
 acs_emit_access_granted@Base 0
 acs_emit_add_header@Base 0
 acs_emit_header@Base 0
 acs_emit_set_header@Base 0
 acs_emit_vheader@Base 0
 acs_eval@Base 0
 acs_expr@Base 0
 acs_expr_list@Base 0
 acs_expr_list_eval@Base 0
 acs_expr_string@Base 0
 acs_expr_string_env@Base 0
 acs_find_applicable_acl@Base 0
 acs_format_result@Base 0
 acs_get_success_exprs@Base 0
 acs_init_argv_namespace@Base 0
 acs_init_env@Base 0
 acs_init_error_handler@Base 0
 acs_init_result@Base 0
 acs_is_readonly_namespace@Base 0
 acs_lookup_error_code@Base 0
 acs_lookup_error_handler@Base 0
 acs_make_notice_presentation_args@Base 0
 acs_match_url_segs@Base 0
 acs_new_env@Base 0
 acs_rlink_check@Base 0
 acs_rlink_delete@Base 0
 acs_rlink_is_enabled@Base 0
 acs_rlink_lookup@Base 0
 acs_rlink_parse@Base 0
 acs_rlink_update@Base 0
 acs_rname_parse@Base 0
 acs_string_operand@Base 0
 acs_success@Base 0
 acs_token_cleanup@Base 0
 acs_token_create@Base 0
 acs_token_grants@Base 0
 acs_variable_resolve@Base 0
 add_group_member_to_group@Base 0
 add_group_to_groups@Base 0
 add_indexed_acl@Base 0
 add_vfs_uri@Base 0
 attribute_hl@Base 0
 auth_add_option@Base 0
 auth_add_success_expr@Base 0
 auth_eval@Base 0
 auth_get_options_from_file@Base 0
 auth_get_success_exprs@Base 0
 auth_grid_cell@Base 0
 auth_grid_challenge@Base 0
 auth_grid_copy@Base 0
 auth_grid_decrypt_challenge@Base 0
 auth_grid_delete@Base 0
 auth_grid_encrypt_challenge@Base 0
 auth_grid_flatten@Base 0
 auth_grid_get@Base 0
 auth_grid_get_all@Base 0
 auth_grid_get_flattened@Base 0
 auth_grid_html@Base 0
 auth_grid_list@Base 0
 auth_grid_parse_challenge@Base 0
 auth_grid_set@Base 0
 auth_grid_text@Base 0
 auth_grid_unflatten@Base 0
 auth_grid_verify@Base 0
 auth_hotp_token_validate@Base 0
 auth_hotp_value@Base 0
 auth_identities_from_credentials_track@Base 0
 auth_identity@Base 0
 auth_identity_from_cookie@Base 0
 auth_identity_from_credentials@Base 0
 auth_identity_from_credentials_track@Base 0
 auth_identity_mine@Base 0
 auth_module_config@Base 0
 auth_parse_roles_clause_init@Base 0
 auth_parse_roles_clauses@Base 0
 auth_process_roles_clause@Base 0
 auth_style_from_string@Base 0
 auth_style_to_string@Base 0
 auth_success@Base 0
 auth_token@Base 0
 auth_token_current@Base 0
 auth_token_delete@Base 0
 auth_token_get@Base 0
 auth_token_get_all@Base 0
 auth_token_get_flattened@Base 0
 auth_token_list@Base 0
 auth_token_update@Base 0
 auth_token_validate@Base 0
 auth_totp_token_validate@Base 0
 auth_totp_value@Base 0
 auth_tracker@Base 0
 auth_vartab@Base 0
 bsd_free@Base 0
 bsd_malloc@Base 0
 bsd_realloc@Base 0
 build_acl_index@Base 0
 cache_lookup_url@Base 0
 calloc@Base 0
 cfree@Base 0
 cgiparse@Base 0
 cgiparse_get_content_length@Base 0
 cgiparse_get_entity_body@Base 0
 cgiparse_is_end@Base 0
 cgiparse_next_char@Base 0
 cgiparse_peek_next_char@Base 0
 cgiparse_set_input@Base 0
 cgiparse_string@Base 0
 cgiparse_urlencoded@Base 0
 check_access@Base 0
 check_acl@Base 0
 check_acl_expired@Base 0
 check_lock@Base 0
 check_object_access@Base 0
 check_revocation@Base 0
 collect_roles@Base 0
 common_status_attr_tab@Base 0
 compare_idents@Base 0
 conf_auth_vartab_by_id@Base 0
 conf_init@Base 0
 conf_init_by_jurisdiction@Base 0
 conf_is_predefined_item_type@Base 0
 conf_main@Base 0
 conf_resolve@Base 0
 conf_roles_vartab_by_id@Base 0
 conf_set_directive@Base 0
 conf_site@Base 0
 conf_sort_directives@Base 0
 conf_vartab@Base 0
 configure_cookie_syntax@Base 0
 contains_invalid_url_char@Base 0
 conv85_enc@Base 0
 cookie_cache_open@Base 0
 cookie_cache_update@Base 0
 cookie_parse@Base 0
 cookie_path_match@Base 0
 cookie_tail_match@Base 0
 cookie_to_credentials@Base 0
 cookie_value_to_credentials@Base 0
 cookies_html@Base 0
 count_valid_credentials@Base 0
 create_temp_file@Base 0
 create_temp_filename@Base 0
 credentials_externalize@Base 0
 credentials_externalize_with_keys@Base 0
 credentials_to_auth_cookies@Base 0
 crypt_decrypt_file_to_buf@Base 0
 crypt_encrypt_buf_to_file@Base 0
 crypt_keys_create@Base 0
 crypt_keys_format@Base 0
 crypt_keys_free@Base 0
 crypt_keys_from_buf@Base 0
 crypt_keys_from_passwd@Base 0
 crypt_keys_from_vfs@Base 0
 crypt_md5@Base 0
 crypt_md5_magic@Base 0
 crypto_cert_thumbprint@Base 0
 crypto_cipher_iv_length@Base 0
 crypto_cipher_methodbyname@Base 0
 crypto_cipher_set_padding@Base 0
 crypto_decipher@Base 0
 crypto_decrypt_string@Base 0
 crypto_digest@Base 0
 crypto_digest_close@Base 0
 crypto_digest_hash@Base 0
 crypto_digest_open@Base 0
 crypto_encipher@Base 0
 crypto_encrypt_string@Base 0
 crypto_hmac@Base 0
 crypto_hmac_close@Base 0
 crypto_hmac_hash@Base 0
 crypto_hmac_hmac_length@Base 0
 crypto_hmac_key_length@Base 0
 crypto_hmac_open@Base 0
 crypto_init@Base 0
 crypto_kdf@Base 0
 crypto_log_error@Base 0
 crypto_make_random_a64@Base 0
 crypto_make_random_buffer@Base 0
 crypto_make_random_string@Base 0
 crypto_make_random_string_from_spec@Base 0
 crypto_make_random_string_from_template@Base 0
 crypto_make_randomized_from_passphrase@Base 0
 crypto_passwd@Base 0
 crypto_pbkdf2@Base 0
 crypto_pki_decrypt@Base 0
 crypto_pki_encrypt@Base 0
 crypto_random_uint@Base 0
 crypto_randomize_buffer@Base 0
 crypto_sign@Base 0
 crypto_sign_buf@Base 0
 crypto_sign_buf_len@Base 0
 crypto_sign_close@Base 0
 crypto_sign_open@Base 0
 crypto_sign_update@Base 0
 crypto_signv@Base 0
 crypto_signv_close@Base 0
 crypto_signv_open@Base 0
 crypto_signv_update@Base 0
 current_uri@Base 0
 current_uri_no_query@Base 0
 current_uri_pqf@Base 0
 current_uri_prog@Base 0
 current_uri_sa@Base 0
 current_uri_script@Base 0
 dacs_abort@Base 0
 dacs_acs@Base 0
 dacs_add_group_member@Base 0
 dacs_app_init@Base 0
 dacs_app_type@Base 0
 dacs_apply_deltas@Base 0
 dacs_approval_create@Base 0
 dacs_atexit@Base 0
 dacs_build_datainfo_string@Base 0
 dacs_build_os_string@Base 0
 dacs_change_group_definition@Base 0
 dacs_compatibility_mode@Base 0
 dacs_component_versions@Base 0
 dacs_component_versions_string@Base 0
 dacs_conf@Base 0
 dacs_conf_path_spec@Base 0
 dacs_config_symbols_string@Base 0
 dacs_create_group@Base 0
 dacs_current_jurisdiction@Base 0
 dacs_current_jurisdiction_domain@Base 0
 dacs_debug_flag_file@Base 0
 dacs_delete_group@Base 0
 dacs_delete_group_member@Base 0
 dacs_disable_dump@Base 0
 dacs_effective_service_uri@Base 0
 dacs_get_group_definition@Base 0
 dacs_get_roles@Base 0
 dacs_group_get_membership@Base 0
 dacs_init@Base 0
 dacs_init_allow_dups_default@Base 0
 dacs_initialize@Base 0
 dacs_kwv_args@Base 0
 dacs_list_group_membership@Base 0
 dacs_list_groups@Base 0
 dacs_log_format@Base 0
 dacs_log_format_default@Base 0
 dacs_log_init@Base 0
 dacs_logfile_path@Base 0
 dacs_lookup_cookies@Base 0
 dacs_no_conf_flag@Base 0
 dacs_receive_group_definition@Base 0
 dacs_runtime_os_string@Base 0
 dacs_saw_command_line_format@Base 0
 dacs_saw_command_line_log_level@Base 0
 dacs_send_group_definition@Base 0
 dacs_service_uri@Base 0
 dacs_set_log_startup_level@Base 0
 dacs_site_conf_path_spec@Base 0
 dacs_strstr@Base 0
 dacs_test_group_membership@Base 0
 dacs_verify_jurisdiction@Base 0
 dacs_version@Base 0
 dacs_version_number@Base 0
 dacs_version_release@Base 0
 dacs_version_string@Base 0
 dacsacl_main@Base 0
 dacsauth_main@Base 0
 dacscheck_main@Base 0
 dacscookie_main@Base 0
 dacscred_main@Base 0
 dacsemail_main@Base 0
 dacsexpr_main@Base 0
 dacsgrid_main@Base 0
 dacskey_main@Base 0
 dacslist_main@Base 0
 dacspasswd_main@Base 0
 dacstoken_main@Base 0
 dacstransform_main@Base 0
 dacsversion_main@Base 0
 dacsvfs_main@Base 0
 decrypt_kwv@Base 0
 delete_group_member_from_group@Base 0
 delete_indexed_acl@Base 0
 directory_list@Base 0
 directory_name_interpolate@Base 0
 disable_frame_memory@Base 0
 do_conf_resolve@Base 0
 ds_agetf@Base 0
 ds_agets@Base 0
 ds_alloc@Base 0
 ds_alloc_size@Base 0
 ds_append@Base 0
 ds_appendc@Base 0
 ds_appendn@Base 0
 ds_asprintf@Base 0
 ds_chop@Base 0
 ds_concat@Base 0
 ds_concatc@Base 0
 ds_concatn@Base 0
 ds_copyb@Base 0
 ds_copyspn@Base 0
 ds_default_clear_flag@Base 0
 ds_default_crnl_flag@Base 0
 ds_default_delnl_flag@Base 0
 ds_default_escnl_flag@Base 0
 ds_default_free_func@Base 0
 ds_default_len_limit@Base 0
 ds_default_malloc_func@Base 0
 ds_dsappend@Base 0
 ds_dsvaappend@Base 0
 ds_dup@Base 0
 ds_errmsg@Base 0
 ds_fclean@Base 0
 ds_fclose@Base 0
 ds_fill@Base 0
 ds_fopen_secure@Base 0
 ds_free@Base 0
 ds_getc@Base 0
 ds_getf@Base 0
 ds_gets@Base 0
 ds_grow@Base 0
 ds_init@Base 0
 ds_init_size@Base 0
 ds_insertb@Base 0
 ds_load_file@Base 0
 ds_mkargv@Base 0
 ds_mkargv_add@Base 0
 ds_mkargv_addv@Base 0
 ds_prepend@Base 0
 ds_prependc@Base 1.4.27b
 ds_prompt@Base 0
 ds_psprintf@Base 0
 ds_range@Base 0
 ds_reinit@Base 0
 ds_reinit_size@Base 0
 ds_reset@Base 0
 ds_reset_buf@Base 0
 ds_set@Base 0
 ds_setn@Base 0
 ds_sprintf@Base 0
 ds_subst@Base 0
 ds_trim@Base 0
 ds_vasprintf@Base 0
 ds_vxprintf@Base 0
 ds_xprintf@Base 0
 ds_zapnull@Base 0
 dsio_agets@Base 0
 dsio_agets_buf@Base 0
 dsio_eof@Base 0
 dsio_free@Base 0
 dsio_gets@Base 0
 dsio_load@Base 0
 dsio_load_str@Base 0
 dsio_nextc@Base 0
 dsio_peekc@Base 0
 dsio_set@Base 0
 dsvec_add_obj@Base 0
 dsvec_add_ptr@Base 0
 dsvec_alloc@Base 0
 dsvec_alloc_size@Base 0
 dsvec_append@Base 0
 dsvec_binary_search@Base 0
 dsvec_compar_string@Base 0
 dsvec_compar_string_nocase@Base 0
 dsvec_complete@Base 0
 dsvec_copy@Base 0
 dsvec_default_clear_flag@Base 0
 dsvec_default_free_func@Base 0
 dsvec_default_initial_nalloc@Base 0
 dsvec_default_malloc_func@Base 0
 dsvec_default_nused_limit@Base 0
 dsvec_delete@Base 0
 dsvec_delete_ptr@Base 0
 dsvec_delete_ptr_index@Base 0
 dsvec_errmsg@Base 0
 dsvec_find@Base 0
 dsvec_free@Base 0
 dsvec_grow@Base 0
 dsvec_init@Base 0
 dsvec_init_size@Base 0
 dsvec_insert@Base 0
 dsvec_insert_ptr@Base 0
 dsvec_is_equiv@Base 0
 dsvec_is_identical@Base 0
 dsvec_is_subset@Base 0
 dsvec_lines@Base 0
 dsvec_list@Base 0
 dsvec_load@Base 0
 dsvec_load_lines@Base 0
 dsvec_prepend_ptr@Base 0
 dsvec_ptr_index@Base 0
 dsvec_range@Base 0
 dsvec_replace@Base 0
 dsvec_replace_ptr@Base 0
 dsvec_rotate@Base 0
 dsvec_select@Base 0
 dsvec_select_compar@Base 0
 dsvec_select_init@Base 0
 dsvec_select_initx@Base 0
 dsvec_selftest@Base 0
 dsvec_shift@Base 0
 dsvec_slice@Base 0
 dsvec_sort@Base 0
 dsvec_streq@Base 0
 dsvec_strlist@Base 0
 dsvec_strneq@Base 0
 dsvec_subset@Base 0
 dynload_func_symbol@Base 1.4.27b
 dynload_load@Base 0
 dynload_register@Base 0
 dynload_sqrt@Base 0
 dynload_symbol@Base 0
 dynload_unload@Base 0
 edit_file@Base 0
 element_hl@Base 0
 email_add_env@Base 0
 email_add_header@Base 0
 email_add_mailer_arg@Base 0
 email_append_to_body@Base 0
 email_create@Base 0
 email_create_transformed@Base 0
 email_dkim@Base 0
 email_dup_header@Base 0
 email_finalize@Base 0
 email_init@Base 0
 email_lookup_header@Base 0
 email_make_boundary@Base 0
 email_new_header@Base 0
 email_send@Base 0
 email_set_body@Base 0
 email_show@Base 0
 emit_content_type_header@Base 0
 emit_format_default@Base 0
 emit_html_attrname_color@Base 0
 emit_html_header@Base 0
 emit_html_header_conf@Base 0
 emit_html_header_redirect@Base 0
 emit_html_header_status_line@Base 0
 emit_html_trailer@Base 0
 emit_http_header_redirect@Base 0
 emit_http_header_status@Base 0
 emit_json_header@Base 0
 emit_json_trailer@Base 0
 emit_plain_header@Base 0
 emit_plain_trailer@Base 0
 emit_roles_reply_failed@Base 0
 emit_roles_reply_ok@Base 0
 emit_xml_header@Base 0
 emit_xml_trailer@Base 0
 encrypt_kwv@Base 0
 env_html@Base 0
 env_parse@Base 0
 envdump@Base 0
 envzap@Base 0
 escape_xml_attribute@Base 0
 exists_group@Base 0
 expand_dacs_url@Base 0
 expr_init_arg@Base 0
 file_exists@Base 0
 file_func@Base 0
 filterthru@Base 0
 fm_calloc@Base 0
 fm_calloc_src@Base 0
 fm_close_all_frames@Base 0
 fm_close_frame@Base 0
 fm_close_frames@Base 0
 fm_exchange_frames@Base 0
 fm_frame_calloc@Base 0
 fm_frame_calloc_src@Base 0
 fm_frame_malloc@Base 0
 fm_frame_malloc_src@Base 0
 fm_frame_realloc@Base 0
 fm_frame_realloc_src@Base 0
 fm_free@Base 0
 fm_free_all_frames@Base 0
 fm_free_frame@Base 0
 fm_free_frames@Base 0
 fm_get_default_frame_flags@Base 0
 fm_get_frame_flags@Base 0
 fm_get_frame_name@Base 0
 fm_get_stats@Base 0
 fm_malloc@Base 0
 fm_malloc_src@Base 0
 fm_new_frame@Base 0
 fm_pop_frame@Base 0
 fm_push_frame@Base 0
 fm_push_new_frame@Base 0
 fm_realloc@Base 0
 fm_realloc_src@Base 0
 fm_set_default_frame_flags@Base 0
 fm_set_frame_flags@Base 0
 fm_set_frame_name@Base 0
 fm_strdup@Base 0
 fm_unite_frames@Base 0
 format_html_span@Base 0
 frame_errmsg@Base 0
 free@Base 0
 free_xml_groups@Base 0
 functions@Base 0
 get_acl_file_list@Base 0
 get_acl_index@Base 0
 get_acls@Base 0
 get_app_cookies@Base 0
 get_conf@Base 0
 get_conf_from_host@Base 0
 get_cookies@Base 0
 get_current_log_format@Base 0
 get_dacs_app_name@Base 0
 get_dacsdir@Base 0
 get_emit_format@Base 0
 get_group_list@Base 0
 get_jurisdiction_meta@Base 0
 get_logging_stream@Base 0
 get_matching_nat@Base 0
 get_name_cmp_mode@Base 0
 get_nats@Base 0
 get_needed_notices@Base 0
 get_passwd@Base 0
 get_revocations@Base 0
 get_role_string@Base 0
 get_roles@Base 0
 get_scredentials@Base 0
 get_unix_group_membership@Base 0
 get_unix_roles@Base 0
 get_valid_credentials@Base 0
 get_valid_scredentials@Base 0
 global_conf@Base 0
 group_errmsg@Base 0
 group_member_name_from_str@Base 0
 groups_xml_html@Base 0
 groups_xml_text@Base 0
 groups_xml_text_to_buf@Base 0
 has_unauth_role@Base 0
 hash_djb2@Base 0
 hex_html@Base 0
 hexdump@Base 0
 hexpair2int@Base 0
 hmac_lookup_digest_by_name@Base 0
 hmac_lookup_digest_by_size@Base 0
 html_cell2@Base 0
 html_cell@Base 0
 html_cell_emit@Base 0
 html_cell_format@Base 0
 html_cellf@Base 0
 html_cells@Base 0
 html_encode@Base 0
 html_form@Base 0
 html_form_test@Base 0
 html_row_begin@Base 0
 html_row_end@Base 0
 html_table@Base 0
 html_table_begin@Base 0
 html_table_end@Base 0
 html_table_free@Base 0
 http_auth_authorization_init@Base 0
 http_auth_authorization_parse@Base 0
 http_auth_basic_auth@Base 0
 http_auth_digest_auth@Base 0
 http_auth_match_directive@Base 0
 http_auth_www_authenticate_parse@Base 0
 http_close@Base 0
 http_digest_auth@Base 0
 http_digest_check@Base 0
 http_get@Base 0
 http_get_response_body@Base 0
 http_get_user_agent_string@Base 0
 http_init@Base 0
 http_invoke@Base 0
 http_invoke_request@Base 0
 http_invoke_stream@Base 0
 http_main@Base 0
 http_method_to_string@Base 0
 http_param@Base 0
 http_parse_uri@Base 0
 http_parse_version@Base 0
 http_post@Base 0
 http_read_response_body@Base 0
 http_read_response_stream@Base 0
 http_request@Base 0
 http_set_cookies@Base 0
 http_set_post_params@Base 0
 http_set_ssl_params@Base 0
 http_set_user_agent_string@Base 0
 http_string_to_method@Base 0
 ident_username@Base 0
 init_common_status@Base 0
 init_credentials@Base 0
 init_env@Base 0
 init_value@Base 0
 is_auth_cookie_name@Base 0
 is_compatible_dacs_version@Base 0
 is_dacs_admin@Base 0
 is_dacs_admin_identity@Base 0
 is_dacs_admin_name@Base 0
 is_digit_string@Base 0
 is_directory@Base 0
 is_from_address@Base 0
 is_group_member@Base 0
 is_http_prog@Base 0
 is_internet_explorer@Base 0
 is_intval_str@Base 0
 is_ip_addr@Base 0
 is_leap_year@Base 0
 is_local_user_identity@Base 0
 is_matching_user@Base 0
 is_matching_user_identity@Base 0
 is_selected_cookie_name@Base 0
 is_signed_digit_string@Base 0
 is_strclass@Base 0
 is_undef@Base 0
 is_valid_auth_username@Base 0
 is_valid_federation_name@Base 0
 is_valid_group_name@Base 0
 is_valid_hostname@Base 0
 is_valid_id_attr@Base 0
 is_valid_jurisdiction_name@Base 0
 is_valid_name@Base 0
 is_valid_role_str@Base 0
 is_valid_username@Base 0
 is_valid_valid_for@Base 0
 jurisdictions@Base 0
 keyword_scan@Base 0
 kwv_add@Base 0
 kwv_add_nocopy@Base 0
 kwv_add_pair@Base 0
 kwv_add_pair_nocopy@Base 0
 kwv_add_qstr@Base 0
 kwv_add_str@Base 0
 kwv_buf@Base 0
 kwv_copy@Base 0
 kwv_count@Base 0
 kwv_dacsoptions@Base 0
 kwv_delete@Base 0
 kwv_dups@Base 0
 kwv_env@Base 0
 kwv_free@Base 0
 kwv_get_mode@Base 0
 kwv_html@Base 0
 kwv_init@Base 0
 kwv_iter_begin@Base 0
 kwv_iter_end@Base 0
 kwv_iter_first@Base 0
 kwv_iter_next@Base 0
 kwv_keys@Base 0
 kwv_lookup@Base 0
 kwv_lookup_strnum@Base 0
 kwv_lookup_value@Base 0
 kwv_lookup_value_null@Base 0
 kwv_make_add@Base 0
 kwv_make_new@Base 0
 kwv_make_sep@Base 0
 kwv_merge@Base 0
 kwv_new_pair@Base 0
 kwv_parse_init@Base 0
 kwv_parse_qstr@Base 0
 kwv_parse_str@Base 0
 kwv_replace@Base 0
 kwv_replace_pair@Base 0
 kwv_reset@Base 0
 kwv_set_mode@Base 0
 kwv_set_pair@Base 0
 kwv_str@Base 0
 kwv_text@Base 0
 kwv_to_query_string@Base 0
 kwv_validate@Base 0
 kwv_vartab_check@Base 0
 kwv_vartab_init@Base 0
 kwv_vartab_lookup@Base 0
 kwv_vartab_new@Base 0
 kwv_vartab_text@Base 0
 kwv_xml_format@Base 0
 kwv_xml_init@Base 0
 kwv_xml_parse@Base 0
 ldap_atav_parse@Base 0
 ldap_dn_parse@Base 0
 ldap_rdn_parse@Base 0
 list_indexed_acls@Base 0
 load_dtd@Base 0
 load_file@Base 0
 load_from_store@Base 0
 load_group@Base 0
 load_jurisdictions@Base 0
 local_apache_auth@Base 0
 local_cas_auth@Base 0
 local_grid_auth@Base 0
 local_http_auth@Base 0
 local_pam_auth@Base 0
 local_passwd_auth@Base 0
 local_roles@Base 0
 local_simple_auth@Base 0
 local_token_auth@Base 0
 local_unix_auth@Base 0
 local_unix_roles@Base 0
 log_add_filter@Base 0
 log_add_output@Base 0
 log_current_logd@Base 0
 log_end@Base 0
 log_event_stamp@Base 0
 log_exec@Base 0
 log_format@Base 0
 log_get_flags@Base 0
 log_init@Base 0
 log_is_valid_level@Base 0
 log_lookup_level@Base 0
 log_parse_filter@Base 0
 log_set_args@Base 0
 log_set_desc@Base 0
 log_set_filter@Base 0
 log_set_flags@Base 0
 log_set_level@Base 0
 log_set_trace_callback@Base 0
 log_set_user_callback@Base 0
 log_source_flag_map@Base 0
 log_source_type_name@Base 0
 log_test@Base 0
 log_vexec@Base 0
 looks_like_domain_name@Base 0
 lookup_indexed_acl@Base 0
 lookup_name_cmp@Base 0
 main@Base 0
 make_admin_credentials@Base 0
 make_approx_relative_date@Base 0
 make_auth_cookie_name@Base 0
 make_auth_expiry@Base 0
 make_auth_expiry_delta@Base 0
 make_credentials@Base 0
 make_credentials_from_ident@Base 0
 make_credentials_from_idents@Base 0
 make_dacs_admin_name@Base 0
 make_datetime@Base 0
 make_error_url@Base 0
 make_group_itemname@Base 0
 make_group_name_from_str@Base 0
 make_group_names_from_role_str@Base 0
 make_group_pathname@Base 0
 make_hash_from_credentials@Base 0
 make_ident@Base 0
 make_ident_from_credentials@Base 0
 make_idents_from_credentials@Base 0
 make_json_auth_reply_failed@Base 0
 make_json_auth_reply_ok@Base 0
 make_json_auth_reply_prompt@Base 0
 make_json_auth_reply_status@Base 0
 make_json_common_status@Base 0
 make_json_credentials@Base 0
 make_json_dacs_current_credentials@Base 0
 make_json_prompts@Base 0
 make_json_roles_reply@Base 0
 make_local_date_string@Base 0
 make_pam_prompt_form@Base 0
 make_rfc822_date_string@Base 0
 make_scredentials_cookie@Base 0
 make_set_auth_cookie_header@Base 0
 make_set_cookie_header@Base 0
 make_set_scredentials_cookie_header@Base 0
 make_set_void_cookie_header@Base 0
 make_set_void_selected_cookie_header@Base 0
 make_short_local_date_string@Base 0
 make_utc_date_string@Base 0
 make_xml_add_xmlns@Base 0
 make_xml_auth_reply_failed@Base 0
 make_xml_auth_reply_ok@Base 0
 make_xml_auth_reply_prompt@Base 0
 make_xml_auth_reply_status@Base 0
 make_xml_common_status@Base 0
 make_xml_credentials@Base 0
 make_xml_dacs_current_credentials@Base 0
 make_xml_init_xmlns@Base 0
 make_xml_prompts@Base 0
 make_xml_roles_reply@Base 0
 make_xml_root_element@Base 0
 malloc@Base 0
 malloc_options@Base 0
 match_domain_names@Base 0
 match_ip@Base 0
 match_ip_addr_range@Base 0
 match_ip_domain_name@Base 0
 mem_malloc_block@Base 0
 mem_show@Base 0
 mem_show_frame@Base 0
 mem_show_mh@Base 0
 memdupn@Base 0
 memzap@Base 0
 memzapb@Base 0
 merged_kwv@Base 0
 mime_decode_base64@Base 0
 mime_decode_quotedprintable@Base 0
 mime_dump@Base 0
 mime_dump_content_type@Base 0
 mime_dump_part@Base 0
 mime_encode_base64@Base 0
 mime_encode_quotedprintable@Base 0
 mime_find_file_type@Base 0
 mime_get_file_types@Base 0
 mime_header_tab@Base 0
 mime_init@Base 0
 mime_next_line@Base 0
 mime_parse@Base 0
 mime_parse_content_type@Base 0
 mime_parse_message_headers@Base 0
 mime_parse_urlencoded@Base 0
 mkargv@Base 0
 mkargv_free@Base 0
 name_eq@Base 0
 net_accept_or_timeout@Base 0
 net_connect_to_server@Base 0
 net_connect_to_server_ssl@Base 0
 net_get_service_port@Base 0
 net_input_or_timeout@Base 0
 net_make_server_socket@Base 0
 net_make_sockaddr@Base 0
 net_parse_hostname_port@Base 0
 net_set_blocking@Base 0
 net_set_nonblocking@Base 0
 net_sockaddr_name@Base 0
 net_socket_laddr@Base 0
 net_socket_lname@Base 0
 net_socket_raddr@Base 0
 net_socket_reuseaddr@Base 0
 net_socket_rname@Base 0
 net_tcp_nodelay@Base 0
 net_write@Base 0
 net_write_str@Base 0
 new_dacs_conf@Base 0
 njurisdictions@Base 0
 nkwv@Base 0
 non_auth_cookie_header@Base 0
 non_auth_cookies@Base 0
 pam_auth@Base 0
 pam_get_pamd_port@Base 0
 pam_new_tid@Base 0
 pam_parse_tid@Base 0
 pamd_get_block@Base 0
 parse_dacs_name@Base 0
 parse_datetime@Base 0
 parse_ident_string@Base 0
 parse_ip_expr@Base 0
 parse_query_string@Base 0
 parse_revocations@Base 0
 parse_xml_acl@Base 0
 parse_xml_acl_index@Base 0
 parse_xml_attr@Base 0
 parse_xml_attr_validate_binary@Base 0
 parse_xml_attr_validator@Base 0
 parse_xml_auth_reply@Base 0
 parse_xml_comment_handler@Base 0
 parse_xml_credentials@Base 0
 parse_xml_crypt_keys@Base 0
 parse_xml_default_handler@Base 0
 parse_xml_end@Base 0
 parse_xml_group_deltas@Base 0
 parse_xml_groups@Base 0
 parse_xml_init@Base 0
 parse_xml_init_xmlns@Base 0
 parse_xml_is_complete@Base 0
 parse_xml_is_empty@Base 0
 parse_xml_is_error@Base 0
 parse_xml_is_not_empty@Base 0
 parse_xml_pop@Base 0
 parse_xml_push@Base 0
 parse_xml_roles_reply@Base 0
 parse_xml_scredentials@Base 0
 parse_xml_set_complete@Base 0
 parse_xml_set_error@Base 0
 parse_xml_top@Base 0
 parse_xml_user_info@Base 0
 parse_xml_xmlns@Base 0
 parse_xmlns_name@Base 0
 passwd_check_digest@Base 0
 passwd_get_digest_algorithm@Base 0
 passwd_lookup_digest_algorithm@Base 0
 passwd_lookup_digest_name@Base 0
 passwd_make_digest@Base 0
 pem_cert_load_stripped@Base 0
 pem_cert_strip@Base 0
 pem_cert_strip_str@Base 0
 pem_cert_thumbprint@Base 0
 pem_cert_thumbprint_fmt@Base 0
 pem_cert_thumbprint_fmt_str@Base 0
 pem_from_evp_priv_pkey@Base 0
 pem_from_evp_pub_pkey@Base 0
 pem_load_private_key@Base 0
 pem_load_private_key_from_buf@Base 0
 pem_make_cert@Base 0
 percent_encode_chars@Base 0
 percent_encode_other_chars@Base 0
 proc_lock_create@Base 0
 proc_lock_delete@Base 0
 proc_lock_set@Base 0
 proc_lock_unset@Base 0
 pw_add_entry@Base 0
 pw_check_passwd@Base 0
 pw_check_username@Base 0
 pw_delete_entry@Base 0
 pw_disable_entry@Base 0
 pw_enable_entry@Base 0
 pw_exists_entry@Base 0
 pw_getdata_entry@Base 0
 pw_getdigest_entry@Base 0
 pw_init_entry@Base 0
 pw_is_passwd_acceptable@Base 0
 pw_list_entries@Base 0
 pw_make_entry@Base 0
 pw_modify_entry@Base 0
 pw_parse_constraints@Base 0
 pw_parse_entry@Base 0
 pw_prompt_new_password@Base 0
 pw_read_entry@Base 0
 pw_rename_entry@Base 0
 pw_replace_entry@Base 0
 pw_reset_entry@Base 0
 pw_test_entry@Base 0
 query_args_to_kwv@Base 0
 quiet_flag@Base 0
 range_is_valid@Base 0
 range_selftest@Base 0
 range_set_default_syntax@Base 0
 range_test@Base 0
 read_acl_index@Base 0
 read_buffer@Base 0
 read_indexed_acl@Base 0
 realloc@Base 0
 reallocf@Base 0
 refresh_group_list@Base 0
 remove_lock@Base 0
 rename_group_file@Base 0
 rename_indexed_acl@Base 0
 reset_scredentials@Base 0
 rfc822_parse_address@Base 0
 rfc822_parse_simple_address@Base 0
 rlink_get@Base 0
 rlink_main@Base 0
 rng_end@Base 0
 rng_generate@Base 0
 rng_generate_string@Base 0
 rng_init@Base 0
 rng_reinit@Base 0
 roles_module_config@Base 0
 roles_module_desc_tab@Base 0
 roles_module_invoke@Base 0
 roles_module_lookup@Base 0
 roles_vartab@Base 0
 segment_close@Base 0
 segment_delete@Base 0
 segment_extend@Base 0
 segment_init@Base 0
 segment_open@Base 0
 set_conf_from_host@Base 0
 set_cookie_output_syntax@Base 0
 set_dacs_app_name@Base 0
 set_dacsdir@Base 0
 set_emit_format@Base 0
 set_federation@Base 0
 set_ident_config@Base 0
 set_jurisdiction@Base 0
 set_lock@Base 0
 set_mod_date@Base 0
 set_name_cmp_mode@Base 0
 set_valid_for@Base 0
 sha1@Base 0
 sha256@Base 0
 short_local_date_string_to_rfc822@Base 0
 should_use_argv@Base 0
 show_ignored_acl_names@Base 1.4.27b
 show_license@Base 0
 sort_acls@Base 0
 ssl_eof@Base 0
 ssl_get_data@Base 0
 ssl_get_error_messages@Base 0
 ssl_gets@Base 0
 ssl_init@Base 0
 ssl_init_defaults@Base 0
 ssl_post_connection_check@Base 0
 ssl_printf@Base 0
 ssl_put_data@Base 0
 ssl_puts@Base 0
 ssl_setup_client_ctx@Base 0
 ssl_transfer@Base 0
 ssl_transfer_data@Base 0
 ssl_verify@Base 0
 ssl_verify_callback@Base 0
 sslclient_main@Base 0
 standard_command_line_usage@Base 0
 stra64b@Base 0
 stra85b@Base 0
 strba64@Base 0
 strba85@Base 0
 strba85_demark@Base 0
 strbasename@Base 0
 strbenc64@Base 0
 strbtohex@Base 0
 strbtoutf16le@Base 0
 strcasecspn@Base 0
 strcaseprefix@Base 0
 strcaseqs@Base 0
 strcasestr@Base 0
 strcasesuffix@Base 0
 strcescape@Base 0
 strchrcount@Base 0
 strchrdup@Base 0
 strchrscount@Base 0
 strcpyn@Base 0
 strcspndup@Base 0
 strdec64@Base 0
 strdequote@Base 0
 strdirname@Base 0
 strenc64@Base 0
 strextname@Base 0
 strextract@Base 0
 strffields@Base 0
 strfmt@Base 0
 strfold@Base 0
 strhash16@Base 0
 strhash32@Base 0
 strhash64@Base 0
 strhash8@Base 0
 strhextob@Base 0
 strjoin@Base 0
 strjoin_subset@Base 0
 strmatch@Base 0
 strncaseprefix@Base 0
 strnum@Base 0
 strnum_b@Base 0
 strnum_lookup@Base 0
 strnum_type@Base 0
 strnumx@Base 0
 strpack@Base 0
 strpathparse@Base 0
 strpfields@Base 0
 strprefix@Base 0
 strprintable@Base 0
 strqs@Base 0
 strqs_init@Base 0
 strqsx@Base 0
 strquote@Base 0
 strrcasestr@Base 0
 strregex@Base 0
 strregexsub@Base 0
 strrstr@Base 0
 strsplit@Base 0
 strsplit_nocopy@Base 0
 strsplit_re@Base 0
 strsplitd@Base 0
 strsubst@Base 0
 strsuffix@Base 0
 strtable_add_row@Base 0
 strtable_format@Base 0
 strtable_free@Base 0
 strtable_init@Base 0
 strtable_sort@Base 0
 strtolower@Base 0
 strtoupper@Base 0
 strtr@Base 0
 strtr_char@Base 0
 strtr_io@Base 0
 strtrim@Base 0
 struncescape@Base 0
 strunpack@Base 0
 test_emit_format@Base 0
 test_emit_xml_format@Base 0
 text_html@Base 0
 tm_get_gmtoff@Base 0
 tm_get_zone_name@Base 0
 token_lookup@Base 0
 trace_level@Base 0
 transfer_vartab@Base 0
 transform@Base 0
 transform_init@Base 0
 transform_simple_file@Base 0
 transform_simple_fp@Base 0
 transform_simple_str@Base 0
 ul_str@Base 0
 uri_add_query_arg@Base 0
 uri_compare@Base 0
 uri_init@Base 0
 uri_is_valid_path_part@Base 0
 uri_make_query_arg@Base 0
 uri_parse@Base 0
 uri_parse_hier_part@Base 0
 uri_parse_path@Base 0
 uri_path_match@Base 0
 uri_path_parse@Base 0
 uri_pqf@Base 0
 uri_sa@Base 0
 uri_scheme_authority@Base 0
 uri_to_str@Base 0
 url_decode@Base 0
 url_encode@Base 0
 use_ssl@Base 0
 user_info_access@Base 0
 user_info_active@Base 0
 user_info_authenticate@Base 0
 user_info_last_auth@Base 0
 user_info_load@Base 0
 user_info_service_uri@Base 0
 user_info_signout@Base 0
 ustamp_clock@Base 0
 ustamp_get_seqno@Base 0
 ustamp_ntpclock@Base 0
 ustamp_user@Base 0
 utc_date_string_to_secs@Base 0
 validate_credentials@Base 0
 validate_credentials_ip@Base 0
 valloc@Base 0
 var_expand@Base 0
 var_ns_add@Base 0
 var_ns_add_key@Base 0
 var_ns_add_var@Base 0
 var_ns_buf@Base 0
 var_ns_copy@Base 0
 var_ns_copy_exclude@Base 0
 var_ns_create@Base 0
 var_ns_delete@Base 0
 var_ns_delete_temporaries@Base 0
 var_ns_from_env@Base 0
 var_ns_get_pair@Base 0
 var_ns_get_value@Base 0
 var_ns_is_readonly@Base 0
 var_ns_is_reserved@Base 0
 var_ns_is_valid_namespace_name@Base 0
 var_ns_is_valid_varname@Base 0
 var_ns_lookup@Base 0
 var_ns_lookup_kwv@Base 0
 var_ns_names@Base 0
 var_ns_new@Base 0
 var_ns_replace@Base 0
 var_ns_set_flags@Base 0
 var_ns_to_acs_ns@Base 0
 var_ns_varname@Base 0
 var_parse_name@Base 0
 var_parse_ref@Base 0
 var_value@Base 0
 verbose_level@Base 0
 verify_expiration@Base 0
 version_file_cred_c@Base 0
 vfs_close@Base 0
 vfs_conf@Base 0
 vfs_control@Base 0
 vfs_db_init@Base 0
 vfs_delete@Base 0
 vfs_enabled@Base 0
 vfs_enabled_list@Base 0
 vfs_exists@Base 0
 vfs_file_init@Base 0
 vfs_file_term@Base 0
 vfs_get@Base 0
 vfs_get_any@Base 0
 vfs_getsize@Base 0
 vfs_group_file@Base 0
 vfs_http_init@Base 0
 vfs_init@Base 0
 vfs_init_directive@Base 0
 vfs_is_valid_item_type@Base 0
 vfs_list@Base 0
 vfs_lookup_item_type@Base 0
 vfs_lookup_op@Base 0
 vfs_ndbm_init@Base 0
 vfs_open@Base 0
 vfs_open_any@Base 0
 vfs_open_item_type@Base 0
 vfs_open_uri@Base 0
 vfs_pseudo_init@Base 0
 vfs_put@Base 0
 vfs_rename@Base 0
 vfs_sqlite_init@Base 0
 vfs_term@Base 0
 vfs_uri_parse@Base 0
 vfs_vfsc_init@Base 0
 wrap_strsplit@Base 0
 write_buffer@Base 0
 xkwv@Base 0
 xml_attribute_value_decode@Base 0
 xml_attribute_value_encode@Base 0
 xml_cdata_canonicalize@Base 0
 xml_escape_cdata@Base 0
 xml_unescape_cdata@Base 0
